{% extends 'base.html.twig' %}

{% block title %}Nueva observación{% endblock %}

{% block body %}
    <h1>Nueva Observación</h1>

    {{ include('seguimiento_observaciones/_form.html.twig') }}

{% endblock %}

{% block javascripts %}
{{parent()}}
<script>
    $(document).ready(function() {
        $('.datepicker').datepicker({
          language: 'es',
          orientation: 'top',
          useCurrent: false,
          autoclose: true,
          disableTouchKeyboard: true,
          readonly: true
        });
    });
</script>
{% endblock %}
